What is Genigraphics?

Welcome to Genigraphics®, The Presentation People. Our goal is to provide the products and services that help you make the most of every presentation opportunity. We're the nation's largest, most experienced provider of professional presentation products and services.

You get professional color output from Genigraphics right from your desktop. Everything you need is right on your system. Using the Genigraphics® Wizard and GraphicsLink, you can order 35mm slides, overheads, color copies, digital prints, posters, handouts and more. You can order right from your desktop, and have materials returned to you as quick as the next day.

And don’t worry if you find yourself putting your next presentation together after hours or over the weekend. Our modem lines can receive your files 24 hours a day, 7 days a week.

We have trained imaging specialists and the best output equipment available to provide you with many of the additional tools you need to be an effective presenter:

  • Multimedia projectors

  • 35mm slides

  • Photographic color overheads and prints

  • Economical color transparencies and color copies

  • Audience booklets (spiral bound color handouts)

  • Posters

  • Quick, quality slide duplicates

  • Additional clip art and logos

  • Custom templates

  • Animated images or text

  • Digital video or sound files to use in your presentation

  • Artists and programmers to enhance or finish your show

For up-to-date pricing information, you can call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area). We have trained presentation specialists who can answer your questions and take the worry out of producing your materials. With Genigraphics on your side, you always have the extra time and resources to polish your ideas and practice your delivery.

Or, visit our website at www.genigraphics.com. Here you’ll find a wealth of resources to help you make the most of your presentations. You’ll also find our latest pricing information and product offerings.

See also

Introduction to Products and Services

Introduction to the Genigraphics Wizard

Quick Start

Installing the Genigraphics Software


For Customers Using PowerPoint 9.0

Look for Genigraphics in the File menu under Send To. With PowerPoint 9.0, you can order Genigraphics' complete line of output services right from your desktop. Product offerings include 35mm slides, transparencies, color copies, photographic prints, posters and more.

See also

Quick Start


For Customers Using Other Software

Genigraphics supports software packages other than Microsoft PowerPoint. You can create brilliant posters from Microsoft Excel and technical pamphlets using Microsoft Word. Call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area) for a list of supported software packages. This list is also available on our website at www.genigraphics.com.

See also

Quick Start


For Customers Ordering the First Time

If you are placing an order for the first time, please be sure to fill in all requested information on the Wizard order screens. Please refer to the Genigraphics Products and Services section of this help file for more detailed information on our offerings. Refer to the Preparing Your Presentation for Genigraphics section of this help file before sending your order to Genigraphics.

For help in submitting your file, you can call us at (800) 790-4001 (or 901-251-1850 if calling from outside the 800 number calling area).

See also

Quick Start


For Customers with Special Orders

Genigraphics is pleased to service customers with custom or special orders. Use the Special Instructions dialog box to submit special requests or to provide us with additional information.

Although Genigraphics will make every attempt to fill your special order, your requested turn around time may be affected. Call Genigraphics at 800-790-4001 (or 901-251-1850 if calling from outside the 800 number calling area).


Pricing

Pricing information is available when you create your order. For the latest pricing information,

  • You can visit our web site at www.genigraphics.com.

  • You can receive a fax that includes tips by calling our faxback service 24 hours a day at : 800-790-4001

  • You can speak to a Customer Service representative by calling (800) 790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

Note: Pricing is subject to change. Please contact Genigraphics for pricing changes and cancellation policies.


Choosing the Right Product or Service for Your Presentation

Your presentation style and environment can help determine what kind of output to use.

CHOOSE: | FOR:
Multimedia Projector | Electronic Shows
35mm Slides | Large Auditorium Talks
Color Overheads | Smaller or Interactive Talks
Copies or Prints | Handouts, Cover Pages
Audience Booklets | Formal Handouts, Technical Pamphlets
Posters | Flip Charts, Publicity

See also

Introduction to Products and Services


Technical Support

Genigraphics has the support you need to turn your files into dynamic overheads, slides, and prints—over night, over the phone. Our experienced imaging and graphics professionals are available to help you produce the best presentation possible.

For more information about our products and services, or for Technical Support:

  • You can visit our website at www.genigraphics.com.

  • You can speak with a Genigraphics Technical Support representative by calling 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

See also

Creative Support and Services

Checking the Status of Your Order


Creative Support and Services

Genigraphics has experienced graphics professionals who can provide you with custom template designs, high impact graphics, video / audio enhancements and more.

For more information about our products and services:

  • You can visit our website at www.genigraphics.com.

  • You can speak with a Genigraphics Customer Service representative by calling 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

See also

Technical Support

Checking the Status of Your Order


Checking the Status of Your Order

To check the status of your order, call 800-790-4001(or, call 901-251-1850 if you are calling from outside the 800 number calling area). If you’ve just sent your order over the Internet or by modem, please allow 30 minutes for your order to be entered into our information systems.

See also

Technical Support

Creative Support and Services


About This Help File

This Help file explains how to assemble and transmit your order to Genigraphics for high-quality color slides, color overheads, and other materials using your Microsoft PowerPoint presentations.

This Help file assumes you’re familiar with the general operations of your computer and that you have a general knowledge of how PowerPoint works. If you have questions about using PowerPoint, refer to the PowerPoint online help.

If you need help anytime you’re using the Genigraphics® Wizard or GraphicsLink, press F1.

See also

What is Genigraphics?


System Requirements

The system requirements for using the Genigraphics® Wizard are the same as those required for PowerPoint. In addition, to transmit your files to Genigraphics using the GraphicsLink program, you need an Internet connection or a 9600-, 14,400, 28,800, or higher baud modem.

See also

What is Genigraphics?


Installing the Genigraphics Software

The Genigraphics® Wizard and GraphicsLink™ software come with PowerPoint. Simply select File, point to Send To, and click Genigraphics. PowerPoint may prompt you to enter your installation CD.

See also

Quick Start


Introduction to Products and Services

Since eye-catching, compelling visuals can make or break a presentation's success, we provide a complete array of quality digital output formats, guaranteed to satisfy the most discriminating audience. Genigraphics® has what it takes to turn your files into dynamic overheads, slides, and prints. We can also provide you with the expert touches that you don’t always have time to do yourself.

You get professional color output from Genigraphics right from your desktop. Everything you need is right on your system. Using the Genigraphics® Wizard and GraphicsLink, you can order your slides, overheads, display prints, and handouts quickly. They can be ordered right from your desktop and returned right to your office.

And don’t worry if you find yourself putting your next presentation together after hours or on the weekend. Our modem lines can receive your files 24 hours a day, 7 days a week.

We have trained imaging specialists and the best output equipment available to provide you with many of the additional tools you need to be an effective presenter:

  • 35mm slides

  • Digital color overheads and prints

  • Posters

  • Quick, quality duplicates

  • Additional clip art and logos

  • Custom templates

  • Animated images or text

  • Digital video or sound files to use in your presentation

  • Multimedia projectors and panels

  • Artists and programmers to enhance or finish your show

For up-to-date pricing information, you can call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area). We have trained presentation specialists who can answer your questions and take the worry out of producing your materials. With Genigraphics on your side, you always have the extra time and resources to polish your ideas and your delivery.

Or, visit our website at www.genigraphics.com. Here you’ll find a wealth of resources to help you make the most of your presentations. You’ll also find our latest pricing information and supported fonts and supported software lists.

See also

35mm Slides

Overheads and Transparencies

Multimedia Data Video Projectors

Audience Booklets

Color Copies and Photographic Prints

More Products and Services


35mm Slides

35mm slides are the reliable mainstay for all kinds of presentations. Genigraphics can turn your presentation files into exceptionally brilliant color slides, imaged on high-resolution film recorders. We also offer fast, high-quality duplication of your existing slides.

  • Our equipment can shoot from a 2000 - 8000 line resolution

  • We shoot your slides in crisp, 24-bit color

  • All of our processing is done on-site under tight controls to keep color as consistent as possible

  • Slides are mounted in plastic, pin-registered mounts

  • Glass mounts are available for an additional charge

For additional product or pricing information, you can call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

See also

Introduction to Products and Services


Overheads and Transparencies

For those special presentations, we offer deluxe, color-rich Colorvue overhead transparencies. These are produced using a digital, photographic process, and rival traditional photographic output. Colorvues are individually sleeved in write-on, wipe-off sleeves.

  • Colorvues offer clean, crisp continuous tone images.

  • 300 DPI (dots per inch) clarity and up to 16.8 million colors per image output.

  • Archival quality, the colors won't fade or chip even after years of use.

We also offer highly cost-effective, color overhead transparencies produced on the latest high speed color copiers. These color overheads are economical and lightweight. Ideal for one or two time use.

See also

Introduction to Products and Services


Multimedia Data / Video Projectors

With Genigraphics, you can easily experience the latest in electronic presentations. Our unique projector rental program is the fastest, easiest way to take you presentations to a new level with quality data / video projectors. With one quick call you can have the projector of you choice shipped anywhere in the U.S., overnight.

Whether your presentation uses a PC, Macintosh, workstation or videotape player... we have a projector for you. Take advantage of the Genigraphics rental program for your next important presentation. It's the effortless way to gain the communications edge.

For up-to-date pricing and information on current multimedia projector models, you can call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area). This information is also available on our website at www.genigraphics.com.

See also

Introduction to Products and Services


Audience Booklets

Our Audience Books are a custom handout designed to help you leave an impression with your audience. Genigraphics Audience Books are the perfect way to send your audience home with your presentation in hand. Your presentation is produced as color or black & white copies, spiral bound with a clear acetate cover and a linen backing. We offer a variety of custom book options:

  • 1 image per page, all color, spiral bound

  • 3 images per page, all color, spiral bound

  • 3 images per page, all black & white, spiral bound

  • 3 images per page, all black & white, stapled

Your first slide will be used to make a cover page for your document.

It's the perfect way to make your presentation memorable!

See also

Introduction to Products and Services


Color Copies and Photographic Prints

For those special presentations, we offer deluxe, color-rich Slick Prints. These are produced using a digital, photographic process, and rival traditional photographic output. Slick Prints are produced on a super-gloss, resin-coated, polyester photographic material.

  • Slick Prints offer clean, crisp continuous tone images.

  • 300 DPI (dots per inch) clarity and up to 16.8 million colors per image.

  • Archival quality prints whose color won't fade significantly or chip after years of use.

We also offer highly cost-effective, color copies produced on the latest high speed color copiers. These color copies are economical and lightweight.

See also

Introduction to Products and Services


More Products and Services

As a full-service presentation support provider, Genigraphics continually looks to add additional products and services to aid the presenter. Here are some of the additional products and services we offer:

Posters

Genigraphics can produce giant, eye-catching color posters for easel displays or tradeshow visuals from your PowerPoint presentation.

  • Posters are produced using the latest in large-format, ink-jet technology

  • Standard sizes are 18" x 24", 24" x 36", and 36" x 48". Custom sizes are also available

  • Turnaround for Posters is 2nd Day. Next day service is available for an additional charge

Meeting Maker Kits / Digital Print

Meeting Maker Kits are a group of coordinated Meeting support materials used to visually reinforce the presentation message. Products include name tags, table tent cards, notebook cover & spine inserts, certificates and more.

Our Digital Print products are produced using the latest in digital print technology, which makes it possible to produce short run, full color pieces at a fraction of the cost of conventional printing right from your PowerPoint file. Digital Print gives us the ability to merge graphics and variable data to produce a wide variety of customized, personalized products.

Electronic services

Multimedia Projector Rentals—Take advantage of PowerPoint’s new electronic slide show features by using an LCD projection device that projects the image directly from your computer to the screen or wall. Genigraphics provides overnight rental services for a full line of multimedia projectors that connect to your laptop, workstation or VCR.

Creative Services—Enhance your presentation with multimedia components. Genigraphics creates .AVI files from VHS tapes, .WAV files from audio cassettes, and scanned images from artwork or photographs.

Presentation Training

Genigraphics offers a variety of "off-the-shelf" and custom, on-site training options. We offer a range of training materials and courses to fit your specific needs.

  • Off-the-Shelf Presentation Training

    Learn the tips, tricks and techniques of using PowerPoint to create effective presentations. Our information packed CD-ROMs and videotapes can give you the edge in learning new skills, without ever leaving your desk. Explore a virtual conference center and learn from the experts how to develop, assemble and deliver your next presentation with more impact.

  • "So now you're presenting electronically..."

    You're using multimedia projectors, but have discovered that creating great electronic presentations requires a few new tools. In one day, you'll learn how to get the most from your projector by using PowerPoint more effectively, and applying custom design approaches, animation tips, scanning techniques, and much more.

  • Delivery Skills

    Learn how to clearly communicate your messages and make them memorable. Learn how to handle question and answer sessions, interact more effectively with your audience and establish credibility as the professional you are.

    For up-to-date pricing information, you can call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area). We have trained presentation specialists who can answer your questions and take the worry out of producing your materials. Or, visit our website at www.genigraphics.com to find out more about our latest products and services.

See also

Introduction to Products and Services


Custom Orders

With Genigraphics, you can customize your order to fit your needs. Click Special Instructions while creating your order in the Genigraphics Wizard and specify your needs. Please remember that limitations and additional charges may apply.


Introduction to the Genigraphics Wizard

The Genigraphics® Wizard helps you prepare an electronic order and automatically transmit your file and order to Genigraphics for processing. You can deliver the file on a diskette or use GraphicsLink to send it by modem or the Internet.

This is what the Genigraphics® Wizard does:

  • Provides on-screen forms for ordering Genigraphics products and services.

  • Prompts you for information for contact, billing, and delivery.

  • Creates an electronic report to accompany the presentation.

  • Provides important warnings if the presentation has problems.

  • Automatically transmits the file to Genigraphics.

  • Saves the presentation in a special format.

See also

To Use the Genigraphics Wizard

Quick Start

Installing the Genigraphics Software


To Use the Genigraphics® Wizard

From Microsoft PowerPoint:

  1. Open the presentation you want to send to Genigraphics for imaging.

  2. On the File menu, point to Send To and then click Genigraphics.

  3. Follow the on-screen instructions to create an order.

  4. When you’re done, click Finish.

The Genigraphics Wizard prepares your file, transmits it, or writes the file to diskette, depending on the method you choose.

From GraphicsLink:

  1. On the File menu, click New.

  2. Follow the on-screen instructions to create an order.

  3. When you’re done, click Finish.

The Genigraphics Wizard prepares your file, transmits it, or writes the file to diskette, depending on the method you choose.

See also

Installing the Genigraphics Software

Quick Start

Overview of GraphicsLink


Quick Start

If you’re an experienced PowerPoint user, you can jump right in and create a file that’s ready for delivery or transmission to Genigraphics. If you have several presentations you want to send to Genigraphics, complete these steps for each one.

Step 1—Prepare your presentation for imaging

  1. Create a new presentation or open the presentation you want to send to Genigraphics.

  2. On the File menu, click Page Setup.

  3. On the Slides Sized For drop-down list, do one of the following:

    • For overheads, audience books, color copies, and prints, Click Letter Paper.

    • For 35 mm slides, Click 35 mm Slides

    • For posters or flip charts, click Custom.

Step 2—Start the Genigraphics Wizard

  1. Point to Send To on the File menu, and then click Genigraphics.

  2. Follow the wizard’s instructions.

The first time you make an order, you need to follow every step of the wizard. After that, the wizard remembers everything about your last order and you can quickly update the information as needed.

Step 3—Tell us what you’d like to order

Select Presentation Materials or Creative Services and then choose the applicable products or services that you'd like to order.

Genigraphics makes | 35mm slides, color overheads, color copies, photographic prints, audience booklets, giant posters.
Genigraphics creates | Presentation “facelifts”, custom template designs, animated logos and messages, digital video files from VHS, digital audio files from cassette, writes presentations to CD ROM and VHS tape, and scans from flat art, photos or photographic slides.
Genigraphics rents | Multimedia projectors to present straight from your laptop or workstation.

Step 4—Select the presentation to image

Once you select the presentation you want imaged, the wizard checks it for errors to ensure you get optimum results. Any issues with your order will be displayed in the Order Summary on the last step of the wizard. Some products and services do not require a presentation to be selected.

If there are parts of your presentation that could cause imaging problems—for example, you’ve used fonts other than embeddable TrueType® fonts, or the Adobe PostScript® fonts supported by Genigraphics—a warning message appears in the Order Summary.

To fix the problems, click Cancel, and make the necessary corrections. Restart the wizard by selecting File, pointing to Send To and clicking Genigraphics.

-or-

To ignore the problems, just continue. Note that extra charges may apply if Genigraphics needs to correct problems prior to imaging your file.

Step 5—Tell us how you want your order processed

Genigraphics offers services to meet your timetable:

Next Day Service | Send your file so it’s received by 1 p.m. your local time. Your materials will be returned by 10:30 a.m. on the following business day.
Second Day Service | Send your file so it’s received by 5 p.m. your local time. Your materials will be returned by 10:30 a.m. on the second business day.
Plan Ahead Service | Send your file so it’s received by 5 p.m. your local time. Your materials will be returned in 3-7 days.
Rush Service | Send your file so it’s received by 7 p.m. your local time. Your materials will be returned by 10:30 a.m. the following business day. To ensure satisfaction, we request an after-hours phone number in case there are problems.
Saturday Service | Send your file so it’s received by 10 a.m. Saturday. Your materials will be returned by 10:30 a.m. Monday. To ensure satisfaction, we request an after-hours phone number in case there are problems.
Sunday Delivery | Sunday Delivery is also available in certain areas. Additional shipping charges will apply. Please call 800-790-4001 to see if Sunday Delivery is available in your area.

Step 6—Give us billing and shipping information

Please provide complete billing and shipping information.

Step 7—Finishing the wizard

Press Finish after reviewing your order and the wizard will automatically begin transmitting your file to Genigraphics. You may also mail or courier your presentation on diskette to our central imaging facility. The address is: Genigraphics, 1689 Nonconnah Blvd., Suite 118, Memphis, TN 38132.

See also

Introduction to the Genigraphics Wizard

To Use the Genigraphics Wizard

Preparing the Presentation

Overview of Sending Files

To handle warnings


Preparing the Presentation

Based on the type of presentation materials that you plan to order, you need to select the program page setup and page format.

If you’ve already created the presentation for another format, such as full-screen, don’t worry. It isn’t necessary to rearrange objects to fit on the resized slides. For the most part, you’ll create your presentation for Genigraphics imaging in the same way you would create a presentation for printing on any other printer. However, there are a few special considerations to keep in mind:

See also

PostScript Images

Fonts

Type styles

Selecting the Page Setup

Changing the Format of an Existing Presentation


Selecting the Page Setup

It’s always a good idea to choose the correct format for your presentation before you begin creating slides. Otherwise, slide layouts you create may not work with the output you want.

The page format you choose sets the frame shape for your slides. When you set up a presentation for Genigraphics, always use the aspect ratio (ratio of height to width) that’s identical to the aspect ratio of the actual imaged output. For example, if your output will be slides, be sure to choose 35mm Slides when you set the format for your presentation. Likewise, if you want to create overheads, color copies, or photographic prints, make sure your presentation’s format is set to Letter Paper.

To select the Page Setup

  1. On the File menu, click Page Setup.

  2. In the Slides Sized For box, click one of the following:

    • If you’re preparing a 35mm slide presentation, click 35mm Slides.

    • If you are preparing color overheads, color copies, or photographic prints, click Overhead.

    • If you’re making posters or flip charts, click Custom.

Posters can be set in portrait or landscape orientation and can be scaled as large as you like.

See also

Preparing the Presentation

Changing the Format of an Existing Presentation


Changing the Format of an Existing Presentation

In PowerPoint, you can change the format of your presentation any time you wish. PowerPoint automatically scales your slides to fit the new format.

To change the Page Setup of an existing presentation

  1. On the File menu, click Page Setup.

  2. In the Slides Sized For box, click one of the following:

  • For 35mm slides, click 35mm Slides.

The dimensions are 11.25 " by 7.5 ", the proper size and shape for Genigraphics slides.

  • For color overheads or prints, click Overhead.

  • If you’re making posters or flip charts, click Custom.

Note:

  1. Genigraphics supports either landscape or portrait format. We recommend landscape format for 35mm slides.

  2. If you alter the page setup, objects on your slides may have shifted. Please verify that the objects are positioned as desired.

See also

Selecting the Page Setup

Preparing the Presentation


PostScript Images

Genigraphics can image your slides containing PostScript images. The slides you receive will have the clean, clear image you viewed on your PostScript printer, in the colors of the original encapsulated PostScript file.

See also

Preparing a Presentation


Fonts

You’ll find a list of some of the TrueType and Adobe PostScript fonts that Genigraphics supports below. For an up-to-date list of all fonts supported by Genigraphics, see our web site at www.genigraphics.com.

Fonts were selected because they are most well suited for slides, overheads and other printed presentation material.

If you use a font other than those supported by Genigraphics, another font will be automatically substituted. If you want to use a font other than those listed, contact Genigraphics directly for guidance.

To be sure that the fonts on your finished slides will be the same as you see on the screen, be sure to use the TrueType fonts installed with PowerPoint. If you’ve already used other fonts, you can use PowerPoint’s Replace Fonts command to change to TrueType fonts. TrueType fonts appear on the Font menu preceded by the TrueType font icon. For best output, don’t use Modern, Roman and Script.

Genigraphics imaging supports all of the TrueType fonts listed below and any other TrueType that has an unrestricted license. If you use an unrestricted font, a copy of that font will automatically be saved with your presentation when you use the Genigraphics Wizard. If the TrueType font is restricted, you’ll get a warning that the font is not supported.

Here are some of the TrueType fonts Genigraphics supports:

Algerian (plain) | Footlight MT Light | Lucida Handwriting (Italic)
Arial Black MT | Garamond MT | Lucida Icons (Plain)
Arial® | Helvetica® | Lucida Sans
Arial Narrow | Impact | Lucida Typewriter
Bookman Old Style | Kino MT | Lucida Stars (Plain)
Book Antiqua | Lucida Fences (plain) | Matura MT Script Capitals
Braggadocio | Lucida Arrows (plain) | MS LineDraw
Britannia Bold | Lucida Blackletter (plain) | MT Extra
Brush Script MT | Lucida Bright | Monotype® Corsiva (Italic)
Century Gothic | Lucida Bright Math Extension (plain) | Monotype Sorts (Plain only)
Century Schoolbook | Lucida Bright Math Italic (italic) | Times® New Roman
Colonna | Lucida Bright Symbol (plain | Symbol
Courier | Lucida Calligraphy (Italic) | Wingdings (Plain)
Courier New | Lucida Extra (Plain) |
Desdemona | Lucida Fax |
Typefaces and Available Type styles

Adobe PostScript Fonts | Plain Text | Bold | Italic | Bold & Italic
Avante Garde |  |  |  |
Bookman |  |  |  |
Courier |  |  |  |
Helvetica |  |  |  |
Helvetica Narrow |  |  |  |
NewCentury Schoolbook |  |  |  |
Palatino® |  |  |  |
Symbol |  |  |  |
Times |  |  |  |
ZapfChancery |  |  |  |
ZapfDingbats |  |  |  |

See also

Preparing the Presentation

Type Styles


Type Styles

Genigraphics supports all PowerPoint type styles:

  • Plain

  • Bold

  • Italic

  • Underline

  • Shadow

  • Emboss

  • Superscript

  • Subscript

  • Combinations of these styles

See also

Preparing the Presentation

Fonts


Making Corrections Before Sending Your File

The Genigraphics® Wizard checks your file for possible problems. If you’ve used any fonts that aren’t supported by Genigraphics, or if there are any other possible errors, warnings appear in the Summary dialog.

If you need to make corrections to your file, you can click Cancel to return to your presentation. Then you can check through your presentation and make corrections as necessary, such as changing fonts.

If you want the file to be processed with these errors, click Finish. A summary of these warnings is saved with your file to be sent to Genigraphics.

See also

To handle warnings

Making Corrections After Sending Your File


Making Corrections After Sending the File

If you’ve sent your file to Genigraphics, please contact Genigraphics immediately to make changes or to determine if your order can be cancelled. The Genigraphics production facility runs 7 days a week, and orders are produced quickly. An order may not be cancelled once it has been produced.

See also

Making Corrections Before Sending Your File


To handle warnings

Check the Genigraphics Summary dialog box for possible errors encountered as your presentation is processed.

Here is a sample of each warning with an explanation (note that "page x" refers to the appropriate slide number):

  • Unsupported Script font.

You have used Windows Script font in your presentation. Modern, Roman, and Script fonts are intended for output on plotters only and do not image well on film. Genigraphics does not support these fonts. To correct the problem, use other fonts.

  • Unsupported style Monotype Sorts Bold.

You have used a font in a style that Genigraphics does not support. Usually this occurs when you use Monotype Sorts (supported in Plain style only), Monotype Corsiva (supported in Italic style only), or Symbol (supported in Plain style only).

Handle the warnings by doing one of the following:

  • To process the file without correcting the warning condition, click Finish.

A summary of the warnings is saved with the file to be sent to Genigraphics.

  • To correct the conditions, click Cancel.

This choice lets you exit the Genigraphics Wizard and make corrections before completing your order.


Overview of Sending Files

The Genigraphics® Wizard automatically transmits your file to Genigraphics by using GraphicsLink. Using GraphicsLink you can either connect to Genigraphics via your Internet provider, or you can call Genigraphics directly using your modem.

You can also mail or courier your package to our central imaging facility. The address is Genigraphics, 1689 Nonconnah Blvd., Suite 118, Memphis, TN 38132.

See also

Using the Internet

Using a Modem

Using a Disk


Using the Internet

You may choose to send your files to Genigraphics through your Internet Service Provider. When creating your order, select the Send via Internet radio button on the Genigraphics Wizard order screen. Your order is directly transferred to our FTP server. As with any Internet transaction, this method of placing an order is not completely secure. For the best security, we recommend that you get a Genigraphics Account number through customer service (800) 790-4001. You can then transmit your orders over the Internet without the potential of exposing credit information.

See Also

Configuring for the Internet


Using a Modem

Note: Before you start, make sure your modem is turned on.

You may use your modem to dial directly into Genigraphics Communications Servers. When creating your order, select the Send via Modem radio button. This is the most secure method for placing your electronic orders.

See also

Preparing for a Modem Transmission

Configuring a Modem


Using a Disk

You may send your order to Genigraphics via mail or courier. When creating your order, select the Send via Disk radio button on the Genigraphics Wizard order screen. Send the disk to our central imaging facility. The address is: Genigraphics, 1689 Nonconnah Blvd., Suite 118, Memphis, TN 38132.

See also

Saving Large Presentation Files


Changing Your Order Before Sending the File to Genigraphics

At any point in time before sending your file to Genigraphics, you may press Cancel and change your order or presentation.

See also

Changing Your Order After Sending the File to Genigraphics


Changing Your Order After Sending the File to Genigraphics

If you have successfully sent your file to Genigraphics, please call Genigraphics immediately to make changes or to determine if your order can be cancelled. The Genigraphics production facility runs 7 days a week, and orders are produced quickly. An order may not be cancelled once it has been produced.

See also

Changing Your Order Before Sending the File to Genigraphics


Overview of GraphicsLink

GraphicsLink™ transmits your prepared electronic order to our offices. Your order is prepared by the Genigraphics Wizard®. Using GraphicsLink you can either connect to Genigraphics via your Internet provider, or you can call Genigraphics directly using your modem.

You can also mail or courier your package to our central imaging facility. The address is Genigraphics, 1689 Nonconnah Blvd., Suite 118, Memphis, TN 38132.

See also

Using GraphicsLink

Quick Start GraphicsLink

Starting GraphicsLink


Using GraphicsLink

When you use the Genigraphics Wizard, you can quickly prepare a file and automatically transmit it to Genigraphics via your Internet provider or directly via modem using GraphicsLink.

GraphicsLink also can be used to send special font files or to send several presentations at one time. GraphicsLink helps you keep track of presentations you've already sent to Genigraphics by showing you job instructions, billing information, and transmission data.

See also

Quick Start GraphicsLink


Quick Start GraphicsLink

If you're an experienced Microsoft Windows user, follow these summary steps to create an order to send a file to Genigraphics electronically.

Step 1—Start GraphicsLink

  1. To start GraphicsLink, double-click GraphicsLink in the folder where PowerPoint is installed.

Step 2—Create an order or choose to work with an existing order

  1. On the File menu, select New. This starts the Genigraphics Wizard.

  2. Enter the information requested by the dialogs on your screen.

  3. Click Finish to complete the order information. You will be prompted to send the order now. If you click Yes, the order should being to transmit or save to disk. Otherwise, continue with Step 3.

Step 3—Choose direct dialing or an Internet connection

Prepare your system to send the file. You can send it via your Internet connection or via modem.

  1. On the Edit menu, select Communications Options.

  2. Select either Use my Internet service or Call Genigraphics Directly and click OK.

  3. If you are sending via the Internet using an internal network connection, you may need to contact your system administrator for proxy server information. This must be set before the Internet connection will work.

Step 4—Send the files

  1. In the GraphicsLink main window, select the files you want to send.

  2. Click the Connect icon.

As the files are sent, messages inform you of successful transmissions or give you an opportunity to try again if there is a transmission failure.

When transmission is complete, the .GNA files that were sent are deleted, but an electronic report for each file is retained in the temp folder. The report contains a summary of the job instructions, billing information, and transmission data. It may be viewed or printed for future reference.

Note: If you want to view or change job instructions or billing information for any file before you send it, select the file, and then click the Order Properties button on the toolbar.

See also

Using GraphicsLink

Introduction to the Genigraphics Wizard

Quick Start Genigraphics Wizard

Changing Communications Options

Editing Job Instructions and Billing Information


Starting GraphicsLink

After you've used the Wizard to generate a presentation in Genigraphics format, GraphicsLink opens automatically.

To start GraphicsLink independently, double-click the GraphicsLink icon in the PowerPoint folder. GraphicsLink opens and walks you through the steps for preparing your order.

You may also launch GraphicsLink by dragging your presentation file on top of the GraphicsLink application icon. This will also launch GraphicsLink and begin an order.

See also

Quick Start GraphicsLink


Overview of Sending Files

The Genigraphics® Wizard automatically transmits your file to Genigraphics by using GraphicsLink. If you do not automatically transmit your file using the Genigraphics Wizard, you can configure GraphicsLink to either connect to Genigraphics via your Internet provider, or you can call Genigraphics directly using your modem.

You can also mail or courier your package to our central imaging facility. The address is Genigraphics, 1689 Nonconnah Blvd., Suite 118, Memphis, TN 38132.

See also

Connecting to Genigraphics

Changing Communications Options

Using the Internet

Using a Modem

Using a Disk


Using the Internet

You may choose to send your files to Genigraphics through your Internet Service Provider. When creating your order, select the Send via Internet radio button on the Genigraphics Wizard order screen. Your order is directly transferred to our FTP server.

If your order has not been automatically transmitted with the Genigraphics Wizard. Configure GraphicsLink for the Internet. Select your unsent order and from the File menu, select Connect.

As with any Internet transaction, this method of placing an order is not completely secure. For the best security, we recommend that you get a Genigraphics Account number through customer service (800) 790-4001. Then you can transmit orders over the Internet without the potential of exposing credit information.

See Also

Configuring for the Internet


Using a Modem

You may use your modem to dial directly into Genigraphics Communications Servers. When creating your order, select the Send via Modem radio button.

If your order has not been automatically transmitted with the Genigraphics Wizard. Configure the GraphicsLink Communications Options to Call Genigraphics Directly. Select your unsent order and from the File menu, select Connect.

This is the most secure method for placing your electronic orders. Before you start, make sure your modem is turned on.

See also

Changing Communications Options

Setting up Communications

Preparing for a Modem Transmission

Configuring a Modem


Using a Disk

You may send your order to Genigraphics via mail or courier. When creating your order, select the Send Via Disk radio button on the Genigraphics Wizard order screen.

If your order has not been automatically saved to disk with the Genigraphics Wizard. Select your unsent order and from the File menu, select Save As. Save your order to the desired location.

Send the disk to our central imaging facility. The address is: Genigraphics, 1689 Nonconnah Blvd., Suite 118, Memphis, TN 38132.

See also

To Save a File to Disk

Saving Large Presentation Files


Changing Communications Options

When you choose Communications Options from the Edit menu, the Communications dialog appears. On this dialog you can choose how you want to send your file to Genigraphics. You may send it via your Internet provider or directly to the Genigraphics communications servers using your modem. From this dialog you may also access other dialogs that allow you to set Internet connection options or modem options.

GraphicsLink always checks to see if your modem is configured for your system. If it can’t find the necessary information, GraphicsLink is preset to communicate using a 9600-baud Hayes-compatible modem with touch-tone dialing connected to the COM1 port of your computer. To change the settings, click the Modem button to display the modem properties dialog. To choose a different communications port, select a new one from the Port drop-down list.

If you change modems, you may need to adjust the port, modem or communications settings again.

You can add or change destinations and phone numbers at any time. You can also delete destinations and phone numbers, except for the Genigraphics number, which is permanent. To select a different current destination, click it and click OK.

If you are using Windows NT 3.51, dialogs for configuring modems will vary as they are controlled by the operating system. If you have difficulty using GraphicsLink with Windows NT 3.51, call for Technical Support at (800) 790-4001.

See also

Setup a modem

Preparing for a Modem Transmission

Configuring a Modem

Configuring for the Internet


Setting up Communications

You can speak with a Genigraphics Technical Support representative by calling 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

Click a topic to find out more about setting up communications:

To change a destination or phone number

To add a destination and phone number

To remove a destination and phone number

Selecting the modem port

Changing the modem port settings

To enter modem commands and dialing type

To configure a modem

To configure for the Internet


Configuring for the Internet

Use the Communications Options command on the Edit menu to access the Internet configuration settings. Using the Configure Internet button on the Communications Options dialog you can:

  • Enter the address and the port setting for a proxy server. The proxy server is the server on your network that handles Internet requests. Only your network administrator will know this numeric Internet address (a TCP/IP address, not a URL).

Please contact your network administrator for the connection settings for your proxy server.

  • Set the destination address.

The default destination address is: ftp.genigraphics.com


Preparing for a Modem Transmission

Make sure your Hayes®-compatible modem is on and is connected to your telephone line and your computer.

See also

Setup a modem

Changing Communications Options

Setting up Communications


Installing a Modem

  1. Close all open applications.

  2. Click the Windows Start button, point to Settings and then click Control Panel.

  3. Double click Modems and then click Add.

  4. Follow the instructions on the screen to add a new modem.

See Also

Configuring a Modem

Communications Options


Configuring a Modem

Use the Communications Options command on the Edit menu to access the Modem configuration settings. Using the Configure Modem button on the Communications Options dialog you can:

  • Add, change, or remove destinations and phone numbers

  • Access the Window’s Dialing Properties dialog which is used to set dialing options such as disabling call waiting and dialing a number to access an outside line

  • Access the Window’s dialog for changing modem properties such as the port, modem speed, connection preferences and other related options.

You can speak with a Genigraphics Technical Support representative by calling 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

See also

Changing Communications Options

Setting up Communications


To Change a Destination or Phone Number

  1. On the Edit menu, click Communications Options and click Configure Modem.

  2. Select the Destination and entry that you want to change or delete, and then click Change.

  3. In the Change Entry dialog box, type the changed destination name or phone number. Note: Make sure the insertion point is in the appropriate field (Destination or Phone Number)

  4. Click OK to accept your changes and return to the Configure Modem dialog box.

  5. Click OK to return to the GraphicsLink main window.

Now, when you click the Send button on the GraphicsLink main window, your modem will dial the currently selected destination.

See also

To remove a destination and phone number

To add a destination and phone number


To Add a Destination or Phone Number

  1. On the Edit menu, click Communications Options and then click Configure Modem.

  2. Click Add to view the Add Entry dialog box.

  3. In the Add Entry dialog box, enter the name of the destination you want to add in the Destination box.

  4. Press Tab to move the insertion point to the Phone Number field.

  5. In the Phone Number box, enter the phone number for the destination.

  6. Click OK to accept your changes and return to the Configure Modem dialog box.

  7. Click OK to return to the GraphicsLink main window.

When you click the Send button in the GraphicsLink main window, your modem will dial the new destination.

See also

To remove a destination and phone number

To change a destination or phone number


To Remove a Destination or Phone Number

  1. On the Edit menu, click Communications Options.

  2. Select the entry that you want to remove, then click Remove.

  3. Click OK to remove the destination.

  4. Click OK to accept your changes and return to the GraphicsLink main window.

Note: You can only remove an entry that was added via the Add Entry dialog box. You can’t remove a standard Genigraphics destination.

See also

To add a destination and phone number

To change a destination or phone number


Selecting the Modem Port

GraphicsLink always checks to see if your modem is configured for your system. If it can’t find the necessary information, GraphicsLink is preset to communicate using a 9600-baud Hayes-compatible modem with touch-tone dialing connected to the COM1 port of your computer. The settings can be changed by selecting a different communications port from the Port drop-down list, or by clicking the Settings or Modem buttons to display the Settings and Modem dialog boxes.

See also

Changing Communications Options

Setting up Communications

To change port settings

To enter modem commands and dialing type

To configure a modem


Changing the Modem Port Settings

GraphicsLink always checks to see if your modem is configured for your system. If it can’t find the necessary information, GraphicsLink is preset to communicate using a 9600-baud Hayes-compatible modem with touch-tone dialing connected to the COM1 port of your computer. The settings can be changed by selecting a different communications port from the Port drop-down list, or by clicking the Settings or Modem buttons to display the Settings and Modem dialog boxes.

See also

Changing Communications Options

Setting up Communications

To enter modem commands and dialing type

To configure a modem


Entering Modem Commands and Dialing Type

It may become necessary to enter modem commands and dialing type when configuring your modem. When in the main GraphicsLink window, go to:

  1. At the Edit menu, select Communications Options.

  2. Click Configure Modem

  3. Click Dialing Properties

  4. The following should be addressed:

    • Location

    • Area Code you are calling from

    • Country you are calling from

    • Numbers needed to dial an outside line or to dial long distance

    • Disable call waiting

    • Phone System Dialing (most current equipment will use "Tone" dialing)

You can speak with a Genigraphics Technical Support representative by calling 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area).

See also

Changing Communications Options

Setting up Communications


Selecting Two or More Files

  • Drag to select the desired files.

-Or-

  • Choose Select All from the Edit menu.

-Or-

  • On the Edit menu, click Select Unsent.

-Or-

  • Press CTRL as you click files that aren’t next to each other.

-Or-

  • Press SHIFT as you click files that are next to each other.

See also

To save a file to disk


To Find an Already Prepared Order If It Doesn't Appear in the Main Window

  1. On the File menu, click Open.

  2. Search for your prepared file.

  3. Click the file, and then click Open.

Your file appears in the GraphicsLink main window.

Here are the Genigraphics file types:

  • .GNA Unsent files that were prepared with Enable Optimized Transmission checked

  • .GIM Unsent files that were prepared with Enable Optimized Transmission not checked

  • .GFI Unsent files that were prepared using the GraphicsLink Get File option

  • .GNX Previously sent .GNA files

  • .GIX Previously sent .GIM files

  • .GFX Previously sent .GFI files

Note: GraphicsLink makes a copy of this file in the Windows TEMP directory. Your original file remains where it is.

See also

Selecting Two or More Files

Deleting One or More Files


Deleting One or More Files

  1. In the GraphicsLink main window, select the files you want to delete.

  2. On the File menu, click Delete or click the Delete button on the toolbar.

See also

To save a file to disk


Deleting Sent Files

Sent files should be deleted after your presentation materials have been delivered to you. If you used the Send to Genigraphics option from PowerPoint, your file will be deleted automatically after your file is sent to Genigraphics.

See also

Selecting Two or More Files

Deleting One or More Files


Changing Your Order Before Sending the File

At any point in time before sending your file to Genigraphics, you may press Cancel and change your order or presentation.

See also

Changing Your Order After Sending the File to Genigraphics


Changing the Order After Sending the File

If you have successfully sent your file to Genigraphics, please call Genigraphics immediately to make changes or to determine if your order can be cancelled. The Genigraphics production facility runs 7 days a week, and orders are produced quickly. An order may not be cancelled once it has been produced.

See also

Changing Your Order Before Sending the File to Genigraphics


Viewing Job Instructions

Before you send a selected file, you can view or modify job instructions or billing information by clicking the Order Properties from the Edit menu. This allows you to change any of the selections you made while using the Genigraphics Wizard--the number of copies, type of service, return handling, or any special instructions.

The GraphicsLink window also shows files that have already been sent. You can use the Transmission Information command under the Edit menu to look at the job instructions, billing information, and transmission data for a selected file. You can also print a copy of the job instructions, billing information, and transmission summary for a selected file.

See also

To print the job instructions and billing information for a file or files


Editing Job Instructions and Billing Information

Before you send a selected file, you can modify its job instructions or billing information by clicking the Order Properties from the Edit menu. This allows you to change any of the selections you made while using the Genigraphics Wizard--the number of copies, type of service, return handling, or any special instructions.

The GraphicsLink window also shows files that have already been sent. You can use the Transmission Information command under the Edit menu to look at the job instructions, billing information, and transmission data for a selected file. You can also print a copy of the job instructions, billing information, and transmission summary for a selected file.

See also

To print the job instructions and billing information for a file or files


Printing Job Instructions and Billing Information

  1. In the GraphicsLink main window, select a file or files for which you want to print job information.

  2. On the File menu, click Print.

See also

Viewing Job Instructions

Editing Job Instructions and Billing Information


Connecting to Genigraphics

GraphicsLink lets you send your files and continue working at the same time. Once the transmission is under way, you can switch to a different application and let GraphicsLink complete the transmission in the background.

The Send Status dialog box keeps you informed while you’re sending your file—for example, the time it started, how many bytes have been sent, estimated completion time. A message informs you when the transmission is completed. If the transmission isn't successful, you're told where the transmission failed.

A summary of your transmission appears on-screen once the final file has been sent. If there were any problems in the transmission, they're summarized on this screen. You can copy any messages to the Clipboard so you can save them or print them in a word processing program.

Once a file is transmitted to Genigraphics, the file's status changes from Unsent to Sent in the GraphicsLink main window. The .GNA is deleted and replaced with a .GNX file that contains a job report including a summary of the transmission. This electronic report contains order, billing, and telecommunications session information, and is saved automatically in the current directory.

See also

Overview of Sending Files

Transmitting Large Files

Canceling During File Transmission


Transmitting Large Files

If you are using a modem and sending files that are greater than 5 megabytes, you should break apart your presentation into multiple files before sending them to Genigraphics. Files less than 5 megabytes transfer more successfully.


Canceling During File Transmission

Once you have begun a transmission to Genigraphics, your Send Status dialog box will be active. If you find it necessary to stop the transmission for any reason, simply click the Cancel button in the lower right hand corner.

The Transmission Summary dialog box will appear. At this point in time, you can enter your Communications Options to make any necessary changes, click Retry Unsent to begin the transmission again, or click OK to exit back to the GraphicsLink main window.

See also

Changing Communications Options


To Save a File to Disk

If you did not select the Send via Disk radio button while creating your order in the Genigraphics Wizard, you can still save your prepared order to disk. To save your order to a disk:

  1. From the main window of GraphicsLink, select the unsent order you want to send on disk.

  2. From the File menu, select Save As.

  3. Save your order to the desired location.

See also

Saving Large Presentation Files


Saving Large Presentation Files

If your presentation is too large to fit on a disk, call Genigraphics at 800-790-4001 (or, call 901-251-1850 if you are calling from outside the 800 number calling area) for alternative media options.


Get a Font Command

If you are using a font in your presentation that is not supported by Genigraphics, you can send the font with your presentation to ensure the best possible output.

  1. In the GraphicsLink main window, click File and then click Get a Font.

  2. Select the font you want to send.

  3. In the GraphicsLink main window, select the font order and click Connect.

See also

Fonts


File Command

The File menu contains commands for handling and printing files, setting up communications, sending files that have not been prepared with the Genigraphics® Wizard, and closing GraphicsLink.

Click a command for a brief description:

New

Open

Save As

Delete

Get a Font

Print

Print Setup

Connect

Exit


Edit Command

The Edit menu contains commands for selecting files from the GraphicsLink main window.

Click a command for a brief description:

Select All

Select Unsent

Select Sent

Order Properties

Transmission Information

Communications Options


Help Command

The Help menu contains commands for calling this help file or going to the Genigraphics web site from the GraphicsLink main window.


Keyboard Shortcuts

File menu | Key Strokes
New | CTRL+N
Open | CTRL+O
Save As | CTRL+S
Delete | DEL


Cannot Connect to Modem

If you receive an error that the communications port can not be opened, the GraphicsLink program may not be set up on the proper COM port on your computer.

  • Click OK and then select EDIT and click Communication Options.

  • Change it to the proper port for your modem.

  • Then click on the Settings button, and change the settings to your proper modem settings.

  • If your modem is 14,400 or higher set the flow control to Hardware. 9600 modems or less should be set to XON/XOFF.

See also

Changing Communications Options

Setting up Communications

Preparing for a Modem Transmission

Setup a modem


Modem Not Responding

If you receive an error that the modem is not responding, one of several things may be happening.

Your modem could be engaged with another communications package, such as a fax package set to receive on your computer. Simply close out any other programs with communications software that you have running.

Your modem could be ‘hung’. In other words, it did not reset after it's last transmission. To correct this situation, try one of the following:

  1. If you are using an external modem, simply turn it off, wait a few seconds and turn it back on

  2. If your modem is internal, close out all programs, and restart the computer

See also

Changing Communications Options

Setting up Communications

Preparing for a Modem Transmission

Setup a modem


Transmission Stops After Sending Starts

If your transmission appears to stop after sending for a long period of time, you should check the file size of your order. Files that are less than 5 megabytes transfer more successfully. Break apart your presentation into smaller segments. Each segment should be less than 5 megabytes.


Image Doesn't Fill the Frame of the Slide or Overhead

You should size your image to fit the proportions of the media you are requesting. If you want 35mm slides, set your slide setup for 35mm slide format. If you are ordering overhead transparencies, copies or prints set your slide setup for Letter Paper.

See also

Selecting the Page Setup


Communications Options

Lets you set up your modem or Internet connection to send files to Genigraphics.

See also

Changing Communications Options


Connect

Connect to Genigraphics via modem or the Internet and transmits the selected files.


Delete

Deletes a file from the GraphicsLink main window, as well as from the drive or diskette on which it was saved.


Destination

A destination identifies a specific phone number for you to send your order to Genigraphics. You may be instructed by Genigraphics to create and use a new destination in the event of technical difficulties. The destinations listed when you first install the Genigraphics software cannot be deleted.


Exit

Closes the GraphicsLink application.


New

Selecting New from the File menu starts the Genigraphics Wizard to create a new electronic order.


Open

Opens a previously saved Genigraphics order with a GNA file extension into GraphicsLink.


Order Properties

Presents a summary of all order information, shipping instructions, and billing information for the selected file in the GraphicsLink main window. You can change any of the information before transmitting your order.


Print

Prints job information, including job instructions, billing information, and transmission information.


Print Setup

Lets you choose and set up a printer driver for printing job information, including job instructions, billing information, and transmission information.


Save As

Allows you to save the prepared Genigraphics file with a different filename and to a different location.


Select All

Selects all files in the GraphicsLink main window.


Select Sent

Selects only files in the GraphicsLink main window that have been sent.


Select Unsent

Selects only files in the GraphicsLink main window that have not been sent.


Transmission Information

Provides information on the transmission of your order, including whether the transmission was successful.


pptgeniUwkïg_a_Disk00000039

Type topic text here.


pptgenkÝsing_a_Modem00000038

Type topic text here.